# pkg-config file for uavpos openprs client
#
prefix=/opt/openrobots
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
# these are used by transgen to load modules and opf
oprsmoddir=${exec_prefix}/lib/genom/client/openprs
oprsdatadir=${prefix}/share/openprs/site


Name: uavpos-openprs-client
Description: uavpos openprs client
Version: 1.4
